;===================================================================
; FXMIKE.SCO: Microphone Orchestra with Global Effects
;===================================================================
; Instrument 128: Microphone
; p4  =  Reverb Send Level
; p5  =  Echo Send Level
; p6  =  Microphone Level
;===================================================================
; Instrument 129: Reverb
; p4  =  Reverb Time
; p5  =  Reverb Level
;===================================================================
; Instrument 130: Echo
; p4  =  Feedback Time
; p5  =  Delay Time
; p6  =  Echo Level
;===================================================================
; Instrument 131: Microphone with EQ
; p4  =  Gain
; p5  =  LowCut
; p6  =  HiCut
; p7  =  LowBoost
; p8  =  HiBoost
; p9  =  Reverb Send
;===================================================================
; Instrument 132: Global Room Reverb
;===================================================================
; p4  =  Reverb Time
; p5  =  Cut
; p6  =  Hi Frequency Rolloff
; p7  =  Reverb Return
;===================================================================
; Instrument 136: Chorus
; p4  =  Chorus Level
; p5  =  Pre-LPF Cutoff Frequency (in Hz)
; p6  =  Chorus Pre-Delay
; p7  =  Chorus Rate (in Hz)
; p8  =  Chorus Depth
; p9  =  Chorus Delay
; p10 =  Chorus Feedback
;===================================================================
; Instrument 134: Echo
; p4  =  Feedback Time
; p5  =  Delay Time
; p6  =  Echo Level
;===================================================================
; Instrument 135: Flange
; p4  =  Speed
; p5  =  Delay
; p6  =  Gain
;===================================================================
; p1    p2   p3    p4    p5     p6
;===================================================================
i 128   0    7.5   .09   1     1
i 129   0    10    1      1
i 130   0    10    2.5   .17    1
s
;===================================================================
; p1     p2    p3    p4    p5      p6     p7     p8     p9
;===================================================================
i 131    0     7    .6     300     6000   4.1    2.5    .3
i 132    0     10    6     5000    .2     0.4
s
;===================================================================
; p1     p2    p3    p4     p5      p6      p7     p8     p9
;==================================================================
i 131    0     7     1.1     600   14000   0.6    2.3    .3
i 143    0     10    3.1     200   0.35    0.3    12000
s
;===================================================================
; p1     p2    p3    p4     p5      p6      p7     p8     p9  p10
;==================================================================
i 131    0     7     0.8     400   10000   0.9    2.5    .2
i 144    0     10    2.1   10000    .6     0.05   8000    3   .8
s
;===================================================================
; p1    p2   p3   p4    p5     p6    p7   p8    p9    p10
;===================================================================
i 128   0    7    .1    1     .4
i 133   0    10    6   5000   .2    0.4
i 136   0    10   .9   4000   .02    3    1    .004    .3
s
;===================================================================
; p1    p2   p3   p4    p5    p6
;===================================================================
i 128   0    7    .1    1    .7
i 133   0    10   6    6000  .2    0.4
i 134   0    10   4    .175   1
s
;===================================================================
; p1    p2   p3   p4    p5    p6
;===================================================================
i 128   0    15   .2    1     .3
i 133   0    20    6   8000   .2   0.4
i 135   0    20   .15   4    1.2
e
