sr = 16000 
kr = 1600
ksmps = 10
nchnls = 2

gi1  ftgen  1, 0, 4096, 10, 1
gi3  ftgen  3, 0, 4096, 10, .86,  .9, .32,  .2,    0,    0,   0,    0,   0,   0,    0,  0,    0, .3,  .5
gi7  ftgen  7, 0, 4096, 10, .28,   1, .74, .66,  .78,  .48, .05,  .33, .12, .08, .01, .54, .19, .08, .05, .16, .01, .11, .3, .02, .2
gi13 ftgen 13, 0, 4096, 10,  .9,   1,  .2,  .1,   .3,   .1,   0,    0, .05

gar1  init 0
gar2  init 0

turnon 99
pgminit 1, 3

instr 1
       vprogs   1
 icps  cpsmidi
 ivel1 ampmidi  3800
 ivel2 ampmidi  3200

   k1  linenr   ivel1, .3, .5
   k2  linenr   ivel2, .4, .5
   k3  linenr   3, .9, .5
   k4  randi    k3, 10
   k5  randi    k3, 15
   k6  linenr   6, 3, .5
   k7  linenr   4, 4, .5
   k8  oscil    k6, 3, 1 
   k9  oscil    k7, 6, 1

   a1a oscil    k1, icps+k4+k8, 13 
   a2a oscil    k2, icps*1.001+k5+k9, 7   
   a1b oscil    k1, icps+k4+k8, 3 
   a2b oscil    k2, icps*.999+k5+k9, 3

       a1 = a1a + a1b
       a2 = a2a + a2b
       outs     a1, a2
 gar1  addin    a1, .3
 gar2  addin    a2, .3
endin

instr 99
  a1   reverb2  gar1, 5, .25
  a2   reverb2  gar2, 3, .5
       outs     a1,a2
  gar1 = 0
  gar2 = 0
endin





