import CsoundAPI
from time import sleep

address = "localhost"
port = 7000

cs1 = CsoundAPI.CsoundAPI(address, port, is_gtk=False)
cs1.newInstance()

cs1.setMsgLevel(63)

cs1.setOrcNam("X/70rover.orc")
cs1.setMidiNam("X/70rover.mid")
cs1.setScoNam("X/70rover.sco")

cs1.sendPrep()
cs1.sendPlay()

#sleep(10)
#cs1.sendRewind()

#sleep(15)  # play that part again + 5 more secs

#cs1.sendFastFwdForTime(20.0)	#now skip 20

#sleep(10)			#and play 10

#cs1.sendFastFwdToTime(5.0)	#then to near beginning

sleep(1000)
cs1.close()
