sr = 32000                  ;    SWISS CHEEZ -- ORIGINAL ORC AND MIDI FILE
kr = 100                    ;       composed, designed and coded by:
ksmps = 320                  ;           Scott Vercoe, Analog Devices, Inc.
nchnls = 2                  ;                March, 1996

#include "/home/olpc/CsoundXT/NetAddresses"

;CHANNELS: 1-gtr / 2-bass / 3-flute / 4-elec pno / 5-strings / 6-chimes / 10-perc

	midremote $master, $server1, 1, 5
	midremote $master, $server2, 4, 6
	midremote $master, $server3, 2, 10

;=========================================================================
;turnon  129                       ; REVERB:  - ENABLE
gar     init     0                ;          - INITIALIZE
turnon  130                       ; CHORUS:  - ENABLE
gac     init     0                ;          - INITIALIZE
gisin   ftgen  0, 0, 4096, 10, 1  ;          - GENERATE SINE
turnon  131                       ;     EQ:  - ENABLE
gaf     init     0                ;          - INITIALIZE
;=========================================================================
        autopgms                  ; AUTOMATICALLY RESPOND TO PROGS.C DATA
;=========================================================================


        instr    1                                      ; CHIMES
        vprogs   10
imax    midictrl 7, 0, 1800
ivel    veloc    0, imax
icps    cpsmidi
kgate   dexponr  ivel, v3, v4, v5
ga1     loscil1  kgate, icps, v1, v2
        panouts  ga1, .2
gar,gac maddin   ga1, .5, 1
        endin
;=========================================================================
        instr    2                                      ; ELECTRIC PIANO
        vprogs   6
imax    midictrl 7, 0, 2000
ivel    veloc    0, imax
icps    cpsmidi
ift,ibsfreq,idel mtsplit
kgate   dexponr  ivel, idel, v1, v2
ga1     loscil1  kgate, icps, ift, ibsfreq
        panouts  ga1,  .7
gar,gac,gaf maddin  ga1, .5,  1, 1
        endin
;=========================================================================
        instr    3                                      ; GUITAR
        vprogs   26
imax    midictrl 7, 0, 1800
ivel    veloc    0, imax
icps    cpsmidi
ift,ibsfreq,idel mtsplit
kgate   dexponr  ivel, idel, v1, v2
ga1     loscil1  kgate, icps, ift, ibsfreq
        panouts  ga1, .6
gar,gac,gaf maddin  ga1, .2, .2, 1
        endin
;=========================================================================
        instr    4                                      ; BASS
        vprogs   34
imax    midictrl 7, 0, 1500
ivel    veloc    0, imax
icps    cpsmidi
ift,ibsfreq,idel mtsplit
kgate   dexponr  ivel, idel, v1, v2
ga1     loscil1  kgate, icps, ift, ibsfreq
        panouts  ga1, .3
gac,gaf maddin  ga1, .8, .8
        endin
;=========================================================================
        instr    5                                      ; STRINGS
        vprogs   49
imax    midictrl 7, 0, 400
ivel    veloc    0, imax
icps    cpsmidi
ift,ibsfreq,idel mtsplit
kgate   dexponr  ivel, idel, v1, v2
ga1     loscil1  kgate, icps, ift, ibsfreq
        panouts  ga1, .9
gar,gac,gaf maddin  ga1, .2, .3, 1
        endin
;=========================================================================
        instr    6                                      ; FLUTE
        vprogs   74
imax    midictrl 7, 0, 2000
ivel    veloc    0, imax
icps    cpsmidi
ift,ibsfreq,idel mtsplit
kgate   dexponr  ivel, idel, v1, v2
ga1     loscil1  kgate, icps, ift, ibsfreq
        panouts  ga1, .1
gar,gac,gaf maddin  ga1, .2, .1, .3
        endin
;=========================================================================
        instr    7                                      ; DRUMS
        dvprogs  1
imax    midictrl 7, 0, 2500
ivel    veloc    0,  imax
ift,irvb,ipan    mtsplit
ga1     doscil   ivel, ift
        panouts  ga1, .5
gar,gaf maddin   ga1, .2, 1
        endin
;=========================================================================
        instr    129                               ; GLOBAL MONO REVERB
ga1     reverb2  gar, 1.9, .2
        outs12   ga1
gar   =        0
        endin
;=========================================================================
        instr    130                               ; GLOBAL STEREO CHORUS
ga1,ga2 chorus2  gac, .191,.217,.233, .425,.001,.003, .005, .007, 0, 1, 0, gisin
        outs     ga1, ga2
gac     =        0
        endin
;=========================================================================
        instr    131                               ; GLOBAL EQ
ga1     butterlp gaf, 200
        outs12   ga1 * 2
gaf    =        0
        endin
;=========================================================================
