sr = 32000                ; MY BRAIN IS LIKE A SIEVE, by Thomas Dolby
kr = 1600                 ;       arranged, designed and coded by:
ksmps = 20                ;           Scott Vercoe, Analog Devices, Inc.
nchnls = 2                ;               October, 1996
;=========================================================================
givcurv  ftgen  0, 0,   16,  5, 5, 16, 50   ; exponential for velocity
gifcurv  ftgen  0, 0,   16,  5, 3, 16, 60   ; exponential for filter
gisin    ftgen  0, 0,  512, 10, 1           ; sine wave (k-rate)
giwv100  ftgen  0, 0,  32,  7, 0, 32, 1

	intaudio	; still needs butterlp in two places & reson in two
			; also needs addka and oscilka !!!

giwv     ftgen  0, 0, 1024, 10, 1, .4, .2, .1, 01, .1, .01, .05, .01
giwv6    ftgen  0, 0, 2048, 10, 1, .5, .3333,  .25,  .25, .1666, .1428, .125, .1111, \
  .1, .0909, .0833, .0769, .071428, .06666, .0625, .058823, .055555, .052631, .05, \
.047619, .045454, .043478, .041666, .04, .038461, .037037, .035714, .034482, .033333, \
 .032258, .03125, .030303, .029411, .028571, .027777, .027027, .026315, .025641, .025, \
.024390, .023809, .023255, .022727, .022222, .021739, .021276, .020833, .020408, .02
				
gar init 0
turnon 129
;=========================================================================
iapno1   ftgen 1.35, 0, 0, 1,   "prpno1.aif", 0, 0, 0
iapno2   ftgen 2.35, 0, 0, 1,   "prpno2.aif", 0, 0, 0
iapno3   ftgen 3.35, 0, 0, 1,   "prpno3.aif", 0, 0, 0
iapno4   ftgen 4.35, 0, 0, 1,   "prpno4.aif", 0, 0, 0
iapno5   ftgen 5.35, 0, 0, 1,   "prpno5.aif", 0, 0, 0
iapno6   ftgen 6.35, 0, 0, 1,   "prpno6.aif", 0, 0, 0
iapno7   ftgen 7.35, 0, 0, 1,   "prpno7.aif", 0, 0, 0
iacbs1   ftgen 8.35, 0, 0, 1,   "acbs1.aif", 0, 0, 0
;iacbs2   ftgen 9.35, 0, 0, 1,   "acbs2.aif", 0, 0, 0
iacbs3   ftgen 10.35, 0, 0, 1,   "acbs3.aif", 0, 0, 0
;iacbs4   ftgen 11.35, 0, 0, 1,   "acbs4.aif", 0, 0, 0
iwdblk   ftgen 12.35, 0, 0, 1,   "wdblk.aif", 0, 0, 0
itamb1   ftgen 13.35, 0, 0, 1,   "tamb1.aif", 0, 0, 0
itamb2   ftgen 14.35, 0, 0, 1,   "tamb2.aif", 0, 0, 0
itricl   ftgen 15.35, 0, 0, 1,   "tricl.aif", 0, 0, 0
itriop   ftgen 16.35, 0, 0, 1,   "triop.aif", 0, 0, 0
;=========================================================================
i01split ftsplit 7,6,  0, iapno1,   51.9, ftlptim(iapno1), .6, .27,  \
                      35, iapno2,   87.3, ftlptim(iapno2), .5, .23,  \
                      45, iapno3,  130.8, ftlptim(iapno3), .4, .18,  \
                      52, iapno4,  196,   ftlptim(iapno4), .3, .11,  \
                      59, iapno5,  329.6, ftlptim(iapno5), .2, .1,   \
                      67, iapno6,  523.2, ftlptim(iapno6), .2, .15,  \
                      76, iapno7, 1046.5, ftlptim(iapno7), .15, .3
i03split ftsplit 2,6,  0, iacbs1,   82.4, ftlptim(iacbs1), .1, .12,  \
                      45, iacbs3,  123.4, ftlptim(iacbs3), .1, .12
        pgminit  1, i01split
        pgminit  3, i03split
        pgminit  4
        pgminit  5, giwv6
;=========================================================================
isplit ftsplit 5,5,  0, iwdblk, .2, .3, 2400,  61, itamb1, .6, .3, 3100, \
                    78, itamb2, .4, .1, 5200,  80, itricl, .6, .3, 2100, \
                    81, itriop, .4, .1, 1400
        dpgminit 2.10, isplit
        dpexclus 2.10, 80, 81
;=========================================================================
instr   1                               ; PIANO
                vprogs   1
        ivel    ampmidi  10000, givcurv         ; get velocity curve
        iflt    ampmidi  8000,  gifcurv         ; get filter curve
        icps    cpsmidi                         ; get pitch
ift,ibsfreq,idel,idec,irel  \                   ; table lookup
                mtsplit  v1
        kpre    dexponr  ivel,idel,idec,irel    ; envelope
        a1      loscil1  kpre,icps,ift,ibsfreq  ; sample oscillator
;       a1     	butterlp a1, iflt               ; lowpass filter
                panouts  a1, .55               	; outputs
endin
;=========================================================================
instr   2                               ; BASS
                vprogs   3
        ivel    ampmidi  10000, givcurv         ; get velocity curve
        icps    cpsmidi                         ; get pitch
ift,ibsfreq,idel,idec,irel  \                   ; table lookup
                mtsplit  v1
        kpre    dexponr  ivel,idel,idec,irel    ; envelope
        ga1     loscil1  kpre,icps,ift,ibsfreq  ; sample oscillator
                panouts  ga1, .4                ; outputs
endin
;=========================================================================
instr      3                            ; HARMONIUM
                vprogs     4
        ifreq   cpsmidi
        ivel    ampmidi    .75
        k2      linsegr    0, .02, 450, 2, 160, .15, 1
        acho    oscil      k2, ifreq, giwv
        k1      linsegr    0, .05, 2000, .1, 3000, 1, 750, .1, 1
        a2      oscil      k1, ifreq * 1.502 + acho, giwv
        kswp    linenr     2200, .08, .1
;       a2      butterlp   a2 + acho, kswp
        kgate   linenr     ivel, 0, .2
        ga1     =          a2 * kgate
        kpan    oscil      .25, 1.5, gisin
                panouts    ga1, kpan + .4
        gar     addin      ga1, .3
endin
;=========================================================================
instr 4                                 ; SYNTH BRASS
                vprogs     5
        imax    ampmidi    1, giwv100
        ifreq   cpsmidi
        kgate   linenr     imax, 0, .06
        kdist   midictrl   1, 0, .08
        kwah    midictrl   7, .2, 2.5
        kv      oscil      kdist * ifreq, 300, gisin
        asaw    coscil     12000, ifreq + kv, 9, v1
        ksweep  expseg     20, .028, 16000, .3, 1900, 3, 200, 2, 100
        ksweep  =          ksweep * kwah
;        afilt   reson      asaw, 0, ksweep, 1
;        apole   reson      afilt, 0, ksweep, 1
;        apole   reson      apole, 0, ksweep, 1
;        ga1     =          apole * kgate
        ga1     =          asaw * kgate 	; temporary
                panouts    ga1, .65
        gar     addin      ga1, .3
endin
;=========================================================================
instr 11                                ; DRUMS
                dvprogs  2
        ift,ipn,irv,iv mtsplit  v1
        ivel    ampmidi  iv
        ga1     doscil   ivel, ift
                panouts  ga1, ipn
        gar     addin    ga1, irv
endin
;=========================================================================
instr 129                               ; GLOBAL REVERB
        ga1     reverb2  gar, .8, .7
                outs12   ga1
        gar     =        0
endin
;=========================================================================

