;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;         alpass reverberation unit                     ;
;                                                       ;
;         p3 = duration        p4 = amplitude factor    ;
;         p5 = reverb time for all six alpass units     ;
;         p6 = looptime in cps for alpass unit 1        ;
;         p7 = looptime in cps for alpass unit 2        ;
;         p8 = looptime in cps for alpass unit 3        ;
;         p9 = looptime in cps for alpass unit 4        ;
;         p10 = looptime in cps for alpass unit 5       ;
;         p11 = looptime in cps for alpass unit 6       ;
;         p12 = soundin file number                     ;
;                                                       ;
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
sr     =         32000
kr     =         1000
ksmps  =         32
nchnls =         2

         instr 1    
         ihz1    =        1/p6
         ihz2    =        1/p7
         ihz3    =        1/p8
         ihz4    =        1/p9
         ihz5    =        1/p10
         ihz6    =        1/p11

         a1,a2   ins

         asig    =        a1*p4
         alp1    alpass   asig,p5,ihz1
         alp2    alpass   alp1,(p5*.909),ihz2
         alp3    alpass   alp2,(p5*.877),ihz3
         alp4    alpass   alp3,(p5*.768),ihz4
         alp5    alpass   alp4,(p5*.643),ihz5
         alp6    alpass   alp5,(p5*.531),ihz6
         aenv    linen    alp6,.003,p3,.1
                 outs     a1,aenv
                 endin