;=========================================================================
sr = 32000             ;  OPCODE-EDIT ORCHESTRA
kr = 800               ;     designed and coded by:
ksmps = 40             ;         Scott Vercoe, August 1996
nchnls = 2             ;            copyright 1996, Analog Devices, Inc.
;=========================================================================
gisin   ftgen 0, 0, 4096, 10,  1                           ; sine wave
giwav   ftgen 0, 0, 1024, 19, .5, .5, 270, .5
;=========================================================================
pgminit   1, gisin
pctrlinit 1, 1,5, 2,50, 3,50, 4,30, 5,30, 6,4, 7,99, 8,50, 9,70, 10,50, 11,50, 12,0, 13,0
;=========================================================================
;         #  koct  imode  kfrq   kband   kris   kdur   kdec   iamp
pgminit   2
pctrlinit 2, 1, 0, 2, 0,  3, 40, 4, 100, 5, 20, 6, 20, 7, 20, 8, 127
;=========================================================================
instr 1
                vprogs   1
                maxalloc 5
        kfreq   cpsmidib 2
        ivel    ampmidi  5000
        iatkt   midictrl 1, .02, .3
        idect   midictrl 2,  0,  5
        idecl   midictrl 3, .1,  1
        irelt   midictrl 4,  0,  2
        irell   midictrl 5,  0, .5
        ixatkt  midictrl 6,  0,  1
        ixatkl  midictrl 7,  0,  8
        ixdect  midictrl 8,  0,  5
        ixdecl  midictrl 9, .1,  7
        ixrelt  midictrl 10, 0,  2
        ixrell  midictrl 11, 0,  6
        kcarw   midictrl 12, 1, 128
        kmodw   midictrl 13, 1, 128
        kcarf   midictrl 14, 0, 1
        kmodf   midictrl 15, 0, 1
        kcar    = int(kcarw) + kcarf
        kmod    = int(kmodw) + kmodf
        kndx    linsegr  0,  ixatkt, ixatkl, ixdect, ixdecl, ixrelt, ixrell
        kenv    expsegr  .001, iatkt, ivel, idect, ivel*idecl, irelt, irell
        asig    foscil   kenv, kfreq, kcar, kmod, kndx, v1
                outs12   asig
endin
;=========================================================================
instr   2
          vprogs   2
          maxalloc 2
  icps    cpsmidi
  koct    midictrl 1,  0, 6      ; 1 - Octaviation coeffecient
  imode   midictrl 2,  0, 1      ; 2 - Formant mode (switch only)
  kfrq    midictrl 3, .1, 8      ; 3 - Formant frequency (by fundamental)
  kband   midictrl 4,  1, 200    ; 4 - Formant bandwidth
  kris    midictrl 5,  0, .03    ; 5 - Rise     ===|
  kdur    midictrl 6,  0, .05    ; 6 - Duration    |- Excitation envelope
  kdec    midictrl 7,  0, .05    ; 7 - Decay    ===|
  iamp    midictrl 8,  0, 6000   ; 8 - Gain
  kenv    linenr   iamp, .1, .2
  kform   =        kfrq * icps
  ga1 fof kenv,icps,kform,koct,kband,kris,kdur,kdec,999,gisin,giwav,60,0,imode
          outs12   ga1
endin
;=========================================================================
