sr =  32000		; sample rate
kr =   100		; control rate
ksmps =  320		; sr/kr
nchnls =  2		; channels

ivib1 	ftload "12a4.aif"		; load two wavetables
ivib2 	ftload "12a5.aif"
ivbsplt ftsplit 2,5,  0,  ivib1, 440,  ftlptim(ivib1), .5,  \
		     78,  ivib2, 880,  ftlptim(ivib2),  .4

pgminit   1, ivbsplt, .2		; set program 1 and split

instr 1					; DSP load:  1.571 MIPS
		vprogs   1			; get program 1
	ivel 	ampmidi  10000			; velocity
	kcps  	cpsmidib 2			; pitch
ift,irn,idl,idc mtsplit  v1			; table lookups
	kenv 	dexponr  ivel,idl,idc, v2	; envelope
	asig 	loscil1  kenv,kcps,ift,irn	; sample oscillator
		outs12 	 asig			; outputs
endin
