#!/usr/bin/env python

import CsoundAPI
import os
import gtk
import sys
import signal
import socket
#import Scratch
import subprocess

from time import sleep

class CsndXOGUI:

	def __init__(self):

	    self.address = "localhost"

	    try:
	       self.filename = "ip.txt"                            # load file
	       file = open(self.filename, "r")
	       self.address2 = file.readline()
	       file.close()
	    except:
	       print "Can't open ip.txt"
	       self.address2 = "18.85.19.252"

    	    self.launch_flag = 0
	    self.port = 7000					# define some parameters

	    self.cs1_ready = 0
	    self.cs2_ready = 0

	    self.window = gtk.Window(gtk.WINDOW_TOPLEVEL)
    	    self.window.set_name ("CsoundXO Graphical Frontend")

	    self.layout = gtk.Fixed()
            self.window.add(self.layout)

#	    lx = [10, 110, 210, 290, 140]
#	    ly = [10, 50, 80, 120, 150, 180, 210, 250, 280]
#            wid = [70,90,120,340]
#            hei = [25]

	    lx = [110, 310, 510, 670, 370]
	    ly = [110, 190, 250, 330, 390, 450, 510, 590, 650]
            wid = [140,180,240,680]
            hei = [50]

	    self.B00 = gtk.Button("Launch Server")
	    self.layout.put(self.B00, lx[0], ly[0])
	    self.B00.connect_object("clicked", self.B00H, self.window)
	    self.B00.show()

	    self.B01 = gtk.Button("Kill Server")
	    self.layout.put(self.B01, lx[1], ly[0])
	    self.B01.connect_object("clicked", self.B01H, self.window)
	    self.B01.show()

	    self.T10 = gtk.Entry()
	    self.T10.set_max_length(50)
	    self.T10.set_editable(False)
	    self.T10.set_text("Disconnected")
	    self.T10.modify_base(gtk.STATE_NORMAL, gtk.gdk.color_parse("#FF0000"))
	    self.layout.put(self.T10, lx[0], ly[1])
	    self.T10.show()

	    self.E11 = gtk.Entry()
	    self.E11.set_max_length(30)
	    self.E11.connect("activate", self.edit_E11, self.E11)
	    self.E11.set_text(self.address)
	    self.layout.put(self.E11, lx[1], ly[1])
	    self.E11.show()
	    
	    self.B12 = gtk.Button("Connect")
	    self.layout.put(self.B12, lx[2], ly[1])
	    self.B12.connect_object("clicked", self.B12H, self.window)
	    self.B12.show()

	    self.B13 = gtk.Button("Shutdown")
	    self.layout.put(self.B13, lx[3], ly[1])
	    self.B13.connect_object("clicked", self.B13H, self.window)
	    self.B13.show()

	    self.T20 = gtk.Entry()
	    self.T20.set_max_length(50)
	    self.T20.set_editable(False)
	    self.T20.set_text("Disconnected")
	    self.T20.modify_base(gtk.STATE_NORMAL, gtk.gdk.color_parse("#FF0000"))
	    self.layout.put(self.T20, lx[0], ly[2])
	    self.T20.show()

	    self.E21 = gtk.Entry()
	    self.E21.set_max_length(30)
	    self.E21.connect("activate", self.edit_E21, self.E21)
	    self.E21.set_text(self.address2)
	    self.layout.put(self.E21, lx[1], ly[2])
	    self.E21.show()
	    
	    self.B22 = gtk.Button("Connect")
	    self.layout.put(self.B22, lx[2], ly[2])
	    self.B22.connect_object("clicked", self.B22H, self.window)
	    self.B22.show()

	    self.B23 = gtk.Button("Shutdown")
	    self.layout.put(self.B23, lx[3], ly[2])
	    self.B23.connect_object("clicked", self.B23H, self.window)
	    self.B23.show()	    	   

	    self.B30 = gtk.Button("Play 10whit")
	    self.layout.put(self.B30, lx[0], ly[3])
	    self.B30.connect_object("clicked", self.B30H, self.window)
	    self.B30.show()

	    self.B40 = gtk.Button("Duo Performance")
	    self.layout.put(self.B40, lx[0], ly[4])
	    self.B40.connect_object("clicked", self.B40H, self.window)
	    self.B40.show()

	    self.B50 = gtk.Button("Dancing with Music")
	    self.layout.put(self.B50, lx[0], ly[5])
	    self.B50.connect_object("clicked", self.B50H, self.window)
	    self.B50.show()

	    self.B60 = gtk.Button("Voice Harmonizer")
	    self.layout.put(self.B60, lx[0], ly[6])
	    self.B60.show()
	    self.B60.connect_object("clicked", self.B60H, self.window)

	    self.B31 = gtk.Button("Stop")
	    self.layout.put(self.B31, lx[4], ly[3])
	    self.B31.connect_object("clicked", self.B31H, self.window)
	    self.B31.show()

	    self.B41 = gtk.Button("Stop")
	    self.layout.put(self.B41, lx[4], ly[4])
	    self.B41.connect_object("clicked", self.B41H, self.window)
	    self.B41.show()

	    self.B51 = gtk.Button("Stop")
	    self.layout.put(self.B51, lx[4], ly[5])
	    self.B51.connect_object("clicked", self.B51H, self.window)
	    self.B51.show()

	    self.B61 = gtk.Button("Stop")
	    self.layout.put(self.B61, lx[4], ly[6])
	    self.B61.show()
	    self.B61.connect_object("clicked", self.B61H, self.window)

	    self.B70 = gtk.Button("Quit")
	    self.layout.put(self.B70, lx[0], ly[7])
	    self.B70.show()
	    self.B70.connect_object("clicked", self.B70H, self.window)

	    self.text3 = gtk.Entry()
	    self.text3.set_max_length(100)
	    self.text3.set_text("")
	    self.text3.set_editable(False)
	    self.layout.put(self.text3, lx[0], ly[8])
	    self.text3.show()

	    self.B00.set_size_request(wid[1],hei[0])
	    self.B01.set_size_request(wid[1],hei[0])
	    self.T10.set_size_request(wid[1],hei[0])
	    self.E11.set_size_request(wid[1],hei[0])
	    self.B12.set_size_request(wid[0],hei[0])
	    self.B13.set_size_request(wid[0],hei[0])
	    self.T20.set_size_request(wid[1],hei[0])
	    self.E21.set_size_request(wid[1],hei[0])
	    self.B22.set_size_request(wid[0],hei[0])
	    self.B23.set_size_request(wid[0],hei[0])
	    self.B30.set_size_request(wid[2],hei[0])
	    self.B40.set_size_request(wid[2],hei[0])
	    self.B50.set_size_request(wid[2],hei[0])
	    self.B60.set_size_request(wid[2],hei[0])
	    self.B70.set_size_request(wid[1],hei[0])
	    self.text3.set_size_request(wid[3],hei[0])
	    
	    self.layout.show()
	    self.window.show()
 	    gtk.main()

	    return 0

	def B00H(self, widget):
	    self.launch_flag = 1
            print "Open csoundxo in subprocess..."
            self.server = subprocess.Popen("./csoundxo")
	    return;

	def B01H(self, widget):
	    if self.launch_flag == 1:
               os.kill(self.server.pid, signal.SIGTERM)
               self.launch_flag = 0
	    return;
						# create a connection socket, and call it csound
        def B12H(self, widget):
            if self.cs1_ready == 0:
	       print "Connecting to " + self.address
	       try:
	          self.cs1 = CsoundAPI.CsoundAPI(self.address, self.port, is_gtk=True)
	       except:
	          self.text3.set_text("Unable to connect with " + self.address)
	          return
	       self.cs1_ready = 1
	       self.T10.modify_base(gtk.STATE_NORMAL, gtk.gdk.color_parse("#00FF00"))
	       self.T10.set_text("Connected")
	       self.B12.set_label("Disconnect")
	    else:
	       print "Disconnecting to " + self.address
	       self.cs1.close()
	       self.cs1_ready = 0
	       self.T10.modify_base(gtk.STATE_NORMAL, gtk.gdk.color_parse("#FF0000"))
	       self.T10.set_text("Disconnected")
	       self.B12.set_label("Connect")
	       
	def B13H(self, widget):
	    if self.cs1_ready == 1:
	       self.cs1.serverShutdown()
	       self.cs1_ready = 0
	       self.T10.modify_base(gtk.STATE_NORMAL, gtk.gdk.color_parse("#FF0000"))
	       self.T10.set_text("Disconnected")
	       self.B12.set_label("Connect")
	    return;
	       
        def B22H(self, widget):
            if self.cs2_ready == 0:
 	       print "Connecting to " + self.address2
	       try:
	          self.cs2 = CsoundAPI.CsoundAPI(self.address2, self.port, is_gtk=False)
	       except:
	          self.text3.set_text("Unable to connect with" + self.address2)
	          return
	       self.cs2_ready = 1
	       self.T20.modify_base(gtk.STATE_NORMAL, gtk.gdk.color_parse("#00FF00"))
	       self.T20.set_text("Connected");
	       self.B22.set_label("Disconnect");
	    else:
	       print "Disconnecting to " + self.address2
	       self.cs2.close()
	       self.cs2_ready = 0
	       self.T20.modify_base(gtk.STATE_NORMAL, gtk.gdk.color_parse("#FF0000"))
	       self.T20.set_text("Disconnected");
	       self.B22.set_label("Connect")

	def B23H(self, widget):
	    if self.cs2_ready == 1:
	       self.cs2.serverShutdown()
	       self.cs2_ready = 0
	       self.T20.modify_base(gtk.STATE_NORMAL, gtk.gdk.color_parse("#FF0000"))
	       self.T20.set_text("Disconnected")
	       self.B22.set_label("Connect")
	    return;

	def B30H(self, widget):
	    if self.cs1_ready == 0:
	    	self.text3.set_text("Please connect to server first.");
	        return;
	    self.cs1.newInstance()			# allocate a Csound instance at the end of this socket
	    #self.cs1.setOrcNam("X/inventions.orc")
	    #self.cs1.setMidiNam("X/inv12.mid")
	    self.cs1.setOrcNam("X/10whit.orc")
	    self.cs1.setMidiNam("X/10whit.mid")

#	    self.cs1.setMsgLevel(127)
	    self.cs1.sendPrep()				# tell the instance to load both and get ready to play
	    self.cs1.sendPlay()				# tell the instance to start playing
   #	    self.cs1.waitonEnd()
   
   	def B31H(self, widget):
   	    self.cs1.sendPause()

   	def B41H(self, widget):
   	    self.cs1.sendPause()
   	    self.cs2.sendPause()

   	def B51H(self, widget):
   	    self.cs1.sendPause()

   	def B61H(self, widget):
   	    self.cs1.sendPause()

	def B40H(self, widget):

	    if self.cs1_ready == 0 or self.cs2_ready == 0:
	    	self.text3.set_text("Please connect to both server first.");
	        return;

	    nullscore = """
f0 120
e
	    """

	    self.cs1.newInstance()			# allocate a Csound instance at the end of this socket
	    self.cs1.setOrcNam("X/inventions.orc")
	    self.cs1.setMidiNam("X/inv12.mid")

	    self.cs2.newInstance()			# allocate a Csound instance at the end of this socket
	    self.cs2.setOrcNam("X/inventions.orc")
	    self.cs2.sendScoStr(nullscore)
	    self.cs2.setIOBufFrames(1024)
	    self.cs2.sendSVOpen()	
	    		# make sure cs2 is listening
	    self.cs2.sendPrep()
	    self.cs2.sendPlay()
	    self.cs1.sendPrep()				# tell the instance to load both and get ready to play
	    self.cs1.sendPlay()				# tell the instance to start playing
	    self.cs1.setMidiRemote(2, self.address2 , 1)	# send chanl 2 events to cs2

        def B50H(self, widget):

	    if self.cs1_ready == 0:
	    	self.text3.set_text("Please connect to server first.");
	        return;
	        
	    self.scratch_connections = []		# a list of all connections to Scratch machines
	    self.scratch_connections.append( Scratch.Scratch(self.address2) )		# examples of how to add scratch connections

	    sleep(5)

	    self.cs1.newInstance()			# re-allocate a Csound instance
	    self.cs1.setOrcNam("X/12swiss.orc")
	    self.cs1.setMidiNam("X/12swiss.mid")
	    #self.cs1.setMsgLevel(15)
	    self.cs1.setUploadBeat(1.0, self.gotBeat)
	    self.cs1.sendPrep()
	    self.cs1.sendPlay()

	def gotBeat(self, data):
	    print "got beat", data
	    for connection in self.scratch_connections:		# for each Scratch connection
		connection.sendBeat(data)

	def B60H(self, widget):
	    orchestra = """
		sr = 32000
		kr = 100 
		ksmps = 320
		nchnls = 1
		
gkrat1	init		0.75
gkrat2	init		1.25
		alias		gkrat1, "gkrat1"
		alias		gkrat2, "gkrat2"

		instr	1
a1		in								; get src from mic in
w1      spectrum 	a1, .02, 7, 24, 12, 1, 3
koct,kamp specptrk 	w1, 1, 6.5, 8.9, 7.5, 10, 7, .7, 0, 3, 1
a1		delay		a1, .065
a2     	harmon2 	a1, koct, gkrat1, gkrat2, 0, 7.6, 1
       	out 		a1 + a2                    ; outputs
		endin
"""

            score = """
i1 0 600
e
"""
	    self.cs1.newInstance()
	    self.cs1.sendOrcStr(orchestra)
	    self.cs1.sendScoStr(score)

            self.cs1.setInName("adc")
            self.cs1.setOutName("dac")

            self.cs1.sendPrep()
            self.cs1.sendPlay()

	def B70H(self, widget):
            if self.launch_flag == 1:
	       os.kill(self.server.pid, signal.SIGTERM)
	    gtk.main_quit()

#	def B5H(self, widget):
#	    self.cs1.serverShutdown()
#	    gtk.main_quit()
	
 	def edit_E11(self, widget, entry):
	    self.address = entry.get_text()
	    print self.address

 	def edit_E21(self, widget, entry):
	    self.address2 = entry.get_text()
	    print self.address2
	    try:
	       file = open(self.filename, "w")
	       file.writelines(self.address2)
	       file.close()
	    except:
	       return

if __name__ == "__main__":
    gui = CsndXOGUI()
    gui.main()
