import CsoundAPI
from time import sleep

orchestra = """
	sr = 32000	; = instest.orc
	kr = 128 
	ksmps = 250
	nchnls = 1

gkbas	init	440
	alias	gkbas, "gkbas"

gisin	ftgen	0, 0, 1024, 10, 1

	instr	1
k1	lfo	5, gisin, 3
a1	oscil	8000, gkbas+k1*11, gisin
	out	a1
	endin

	instr	2
k1	lfo	5, gisin, 1
a1	oscil	8000, 550+k1*14, gisin
	out	a1
	endin
"""

score = """
i1 0 4
i2 2 2
e
"""
score2 = """
;i1 0 .5
i1 1 .5
i1 2 .5
i1 3 .5
i1 4 .5
i1 5 .5
i1 6 .5
i1 7 .5
i1 8 .5
i1 9 .5
i1 10 .5
i1 11 .5
i1 12 .5
i1 13 .5
i1 14 .5
i1 15 .5
i1 16 .5
i1 17 .5
i1 18 .5
i1 19 .5
i1 20 .5
e
"""

address = "localhost"
port = 7000

csound = CsoundAPI.CsoundAPI(address, port, is_gtk=False)
csound.newInstance()

sleep(1)

csound.sendOrcStr(orchestra)

#csound.sendScoStr(score)

csound.sendScoStr(score2)

# load the orchestra and score into Csound
csound.sendPrep()

# play the current orchestra
csound.sendPlay()

#csound.sendBeat()
#sleep(1)
#csound.sendBeat()
#sleep(.95)
#csound.sendBeat()
#sleep(.9)
#csound.sendBeat()
#sleep(.85)
#csound.sendBeat()
#sleep(.8)
#csound.sendBeat()
#sleep(.75)
#csound.sendBeat()
#sleep(.7)
#csound.sendBeat()
#sleep(.65)
#csound.sendBeat()
#sleep(.6)

#sleep(1)
#csound.enterLineInputMode()

#csound.enterBeatInputMode()

#csound.sendLinevt("i2 2 4")
#csound.sendLinevt("i1 0 4")

#sleep(3)

#csound.setMasVol(0.2)

#csound.getMasVol()

# change an orchestra value
#csound.setAlias("gkbas", 330.0)

#csound.setVolume(1.0)

#csound.setMasVol(1.0)



sleep(100)

csound.close()